Debian Bug report logs - #706784
ITP: libhttp-throwable-perl -- strongly-typed, PSGI-friendly HTTP 1.1 exception libraries

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Sat, 4 May 2013 21:06:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libhttp-throwable-perl/0.016-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#706784; Package wnpp. (Sat, 04 May 2013 21:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sat, 04 May 2013 21:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libhttp-throwable-perl -- strongly-typed, PSGI-friendly HTTP 1.1 exception libraries
Date: Sat, 04 May 2013 23:02:12 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libhttp-throwable-perl
  Version         : 0.016
  Upstream Author : Stevan Little <stevan.little@iinteractive.com>,
                    Ricardo Signes <rjbs@cpan.org>
* URL             : http://search.cpan.org/dist/HTTP-Throwable/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : strongly-typed, PSGI-friendly HTTP 1.1 exception libraries

 HTTP-Throwable provides a set of strongly-typed, PSGI-friendly
 exception implementations corresponding to the HTTP error status code
 (4xx-5xx) as well as the redirection codes (3xx).



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 05 May 2013 08:09:46 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Thu, 16 May 2013 13:04:16 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:04:16 GMT) Full text and rfc822 format available.

Message #12 received at 706784-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 706784-close@bugs.debian.org
Subject: Bug#706784: fixed in libhttp-throwable-perl 0.016-1
Date: Thu, 16 May 2013 13:00:17 +0000
Source: libhttp-throwable-perl
Source-Version: 0.016-1

We believe that the bug you reported is fixed in the latest version of
libhttp-throwable-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706784@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libhttp-throwable-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 04 May 2013 23:52:47 +0200
Source: libhttp-throwable-perl
Binary: libhttp-throwable-perl
Architecture: source all
Version: 0.016-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libhttp-throwable-perl - strongly-typed, PSGI-friendly HTTP 1.1 exception libraries
Closes: 706784
Changes: 
 libhttp-throwable-perl (0.016-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#706784.
Checksums-Sha1: 
 7a2c08742e5f69d6d37164a6d572fda19496f1da 2426 libhttp-throwable-perl_0.016-1.dsc
 3e029404f49cc694b270e86cd4bf8f9f5cf84f13 30774 libhttp-throwable-perl_0.016.orig.tar.gz
 b2161fc581c1f92011030b1a69f92b3acfdb7ae5 3563 libhttp-throwable-perl_0.016-1.debian.tar.gz
 294700e7888a7e2fa023d17f9c69d366cc9f77ee 117222 libhttp-throwable-perl_0.016-1_all.deb
Checksums-Sha256: 
 b1902eab99b9b766aebcf98e32ffd91ad89433535219ad022c587cedc2dd8af6 2426 libhttp-throwable-perl_0.016-1.dsc
 0a5b67b60b74bfc7f5b03a27b7267f125c32e6bfb746d53b686f414857e65823 30774 libhttp-throwable-perl_0.016.orig.tar.gz
 711c098dedd0de4bcf31d0481a3591cac242771c6498e9db8aa4c3d21e5361bb 3563 libhttp-throwable-perl_0.016-1.debian.tar.gz
 68c5b85aa357bc455e1542ab39664d285f6ae760bd42e3f027f8b8df60b635c1 117222 libhttp-throwable-perl_0.016-1_all.deb
Files: 
 861d6d0c229080ef81393693749a175a 2426 perl optional libhttp-throwable-perl_0.016-1.dsc
 7f8ccb0d0622e0876ae28c0cdc285437 30774 perl optional libhttp-throwable-perl_0.016.orig.tar.gz
 8bd64388f08355665d5d149faf48a25c 3563 perl optional libhttp-throwable-perl_0.016-1.debian.tar.gz
 e80d2d00ff390cddadeb63b2b2eb98f4 117222 perl optional libhttp-throwable-perl_0.016-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRhYPhAAoJECx8MUbBoAEhWnYP/0RZKitSvamTUpVmfbmck8QM
9t/2OuZ53ZDy15UMgyVyp7JSiAMG1BrT2UAs6YDExdMbYCJ7DlMSYEBPbza2PtN5
RvUuQMK8Ls5Tk/BIbJGvL3+Xp3jUGeenosdVrPR+mBtNejZIwH9VyWxlKHxbzACt
0GLW9DXYB3xVzwbHji1aR+B1Ofb1tgxsn6ayjS5eJGRhiuDAndJQt9DNqs0LnQfV
yV09IoBOxxBBt2RZmwg41XjsMAl4eS6sVoMrHjFqIY4lAJA0w+fFcjbyf170zv+e
6GwZO7X36q1He1LUTXfnamDMmHseAb5LG/MBO6PeVSYbH6zChbRVsMDczCXvOxds
6Ur+toToWC/A3CQshTOY5EwVi8dPDgAnBSCDJCv5wl+sNklgzNb8tRUCtcy9Oub8
E+WHMMotv7onWnLfKmGLvvQfajPjVlbaIH182+Lv/Mj7YVfqWBr1COV5tG0xCj+H
VrjWaGI6z4QogzsqOhnNTaD5KfLWRihh/2KfXZB7FlAUEj7+LV+cYVzhvBeCXTyN
5/XX/1tf2GpAhW62kLfQrGeDAspks0zGVqonI5MLM9bJ9mvc/VLYK2UU/NWecW66
i0zzjs3i+OJDGxto0Vu2BkaNyrXTZmkWMOsmBj0Qj9xGxGlGiug8Ug2G71GuhJ2s
m12BRP72J4fHQKxqafii
=vU+8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 08:06:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:18:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.